@charset "utf-8";



/* global navigation
++++++++++++++++++++++++++++++*/
#global-header{
	position:relative;
	width:100%; height:70px;
	text-align:center;
	background:#FFF;
	border-bottom:1px solid #CCC;
}
#global-header-inner{
	position:relative;
	width:1100px;
	margin:0 auto;
	z-index:1000;
}

#logo-box{
	width:260px; height:44px;
	margin:17px 0 0 0;
	float:left;
}

#sp-menu-button{display:none;}

nav#header-nav{
	width:660px;
	position:absolute; top:5px; right:0;
	text-align:right;
}
nav#header-nav ul{
	font-size:0; line-height:0;
}
nav#header-nav ul li{
	margin:0 0 0 15px;
	font-size:12px; line-height:18px;
	display:inline-block; vertical-align:top;
}
nav#header-nav ul li::before{
	content:"＞";
	font-size:10px;
	display:inline-block;
	transform:scale(0.6,1);
	position:relative; top:-1px;
}
nav#global-nav{
	width:840px; height:30px;
	position:absolute;
	top:28px; right:0;
/*
	margin:21px 0 0 0;
	float:right;
*/
}
nav#global-nav ul li{
	width:105px; height:30px;
	margin:0;
	display:inline;
	float:left;
	position:relative;
}
nav#global-nav ul li h2{
	height:30px;
	font-size:12px;
	line-height:30px;
	color:#FFF;
	font-weight:normal;
	cursor:pointer;
}
nav#global-nav ul li #nav01{background:#1FBBA6;}
nav#global-nav ul li #nav02{background:#FD9348;}
nav#global-nav ul li #nav03{background:#EC589F;}
nav#global-nav ul li #nav04{background:#91C44F;}
nav#global-nav ul li #nav05{background:#0AAFD9;}
nav#global-nav ul li #nav06{background:#0A69A0;}
nav#global-nav ul li #nav07{background:#FCB43A;}
nav#global-nav ul li #nav08{background:#AB9F1D;}

nav#global-nav ul li div{
	width:200px;
	position:absolute;
	top:38px;
	right:-47px;
	border-radius:3px;
}
nav#global-nav ul li div:before{
	content:"";
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	display:block;
	position:absolute;
	top:-8px;
	right:90px;
}
nav#global-nav ul li div#subnav01{background:#1a9e8c;}
nav#global-nav ul li div#subnav01:before{border-bottom:8px solid #1a9e8c;}
nav#global-nav ul li div#subnav01 ul li a:hover{background:#1FBBA6;}

nav#global-nav ul li div#subnav02{background:#fc7516;}
nav#global-nav ul li div#subnav02:before{border-bottom:8px solid #fc7516;}
nav#global-nav ul li div#subnav02 ul li a:hover{background:#FD9348;}

nav#global-nav ul li div#subnav03{background:#e72a85;}
nav#global-nav ul li div#subnav03:before{border-bottom:8px solid #e72a85;}
nav#global-nav ul li div#subnav03 ul li a:hover{background:#EC589F;}

nav#global-nav ul li div#subnav04{background:#77a838;}
nav#global-nav ul li div#subnav04:before{border-bottom:8px solid #77a838;}
nav#global-nav ul li div#subnav04 ul li a:hover{background:#91C44F;}

nav#global-nav ul li div#subnav05{background:#0888a8;}
nav#global-nav ul li div#subnav05:before{border-bottom:8px solid #0888a8;}
nav#global-nav ul li div#subnav05 ul li a:hover{background:#0AAFD9;}

nav#global-nav ul li div#subnav06{background:#085480;}
nav#global-nav ul li div#subnav06:before{border-bottom:8px solid #085480;}
nav#global-nav ul li div#subnav06 ul li a:hover{background:#0A69A0;}

nav#global-nav ul li div#subnav07{background:#fba108;}
nav#global-nav ul li div#subnav07:before{border-bottom:8px solid #fba108;}
nav#global-nav ul li div#subnav07 ul li a:hover{background:#FCB43A;}

nav#global-nav ul li ul li{
	margin:0;
	padding:0;
	white-space:nowrap;
	text-align:center;
	font-size:13px;
	line-height:38px;
	width:100% !important;
	height:38px !important;
	border-bottom:1px dashed #FFF;
}
nav#global-nav ul li ul li:last-child{border:none;}
nav#global-nav ul li ul li a{
	color:#FFF !important;
	text-decoration:none;
	display:block;
}
nav#global-nav ul li ul li a:hover{border-bottom:none;}
nav#global-nav ul li ul li.corona{
	line-height:1.6;
	height:auto !important;
}
nav#global-nav ul li ul li.corona a{
	padding:10px 0;
}


nav#global-nav ul li div#subnav08{
	width:550px;
	padding:20px;
	text-align:left;
}
nav#global-nav ul li div#subnav08{background:#7f7616;}
nav#global-nav ul li div#subnav08:before{border-bottom:8px solid #7f7616;}
nav#global-nav ul li div#subnav08 ul li a:hover{background:#AB9F1D;}
nav#global-nav ul li div#subnav08 h3{
	color:#FFF;
	font-size:14px;
	line-height:180%;
	margin:0;
	padding:0 0 10px 0;
	border-bottom:1px dashed #FFF;
}

nav#global-nav ul li .subnav08-left{
	width:260px !important;
	float:left !important;
}
nav#global-nav ul li .subnav08-right{
	width:260px !important;
	float:right !important;
}


#fade-in li div{
	visibility:hidden;
	opacity:0;
	transition:0.4s;
}
#fade-in li:hover div{
	visibility:visible;
	opacity:1;
}
#fade-in li ul li a{
	visibility:hidden;
	opacity:0;
	transition:0.4s;
}
#fade-in li:hover ul li a{
	visibility:visible;
	opacity:1;
}


/* header
++++++++++++++++++++++++++++++*/
header{
	margin:0 auto;
	padding:20px;
	text-align:left;
}

#billboard-box{
	position:relative;
}
#billboard-box #blog-description-box{
	position:absolute;
	bottom:0; left:0;
	width:100%; height:120px;
	background:rgba(0,0,0,0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');
}
#billboard-box h1{
	position:absolute;
	top:22px; left:25px;
	font-size:28px;
	color:#FFF;
}
#billboard-box h1 a{color:#FFF; text-decoration:none;}
#billboard-box h1 a:hover{border-bottom:1px dotted #FFF;}

#billboard-box p.description{
	position:absolute;
	top:55px; left:25px;
	margin:0 25px 0 0;
	font-size:14px;
	line-height:20px;
	color:#FFF;
}

#crumb{
	margin:10px 0;
	font-size:11px;
	color:#333;
}
#crumb a{color:#666; text-decoration:none; border-bottom:1px solid #FFF;}
#crumb a:hover{border-bottom:1px dotted #999;}
